View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000678Ecere SDKecerepublic2012-02-05 08:502014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformX11OSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000678: Implement mouse cursors support in X
DescriptionThis is way overdue. It makes people think resizing is broken.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001177)
jerome (administrator)
2014-02-09 04:32

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5d1ab45526eaf896be2822df966eb267e0e3b004 [^]

- Issue History
Date Modified Username Field Change
2012-02-05 08:50 jerome New Issue
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2013-04-29 23:18 jerome Target Version 0.44.8 Silver => 0.44.6 Dock
2014-02-08 02:36 jerome Assigned To => jerome
2014-02-08 02:36 jerome Status new => assigned
2014-02-08 02:36 jerome Target Version 0.44.60 Dock => 0.44.10 64
2014-02-09 04:32 jerome Status assigned => resolved
2014-02-09 04:32 jerome Fixed in Version => 0.44.10 64
2014-02-09 04:32 jerome Resolution open => fixed
2014-02-09 04:32 jerome Note Added: 0001177
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker